[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.TitleHeight

TitleHeight - the height of the title for this docking cotrol

## Declaration

Source position: ldocktree.pas line 257

`public property TCustomAnchoredDockManager.TitleHeight: Integer read FTitleHeight write FTitleHeight default 20;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.